<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="652a9304e72b97bb8da4500ce5f45ed6">
  <dict>
    <!--2024-08-15 17:57:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
